Package twisted :: Package web :: Module trp

[show private | hide private]
[frames | no frames]

## Module twisted.web.trp

I contain ResourceUnpickler, which will unpickle any python object named with the file extension .trp.

Function Summary
| `ResourceUnpickler(path)`

Variable Summary
`instance method` | `getAdapter`
`MetaInterface` | `IResource`

Variable Details

### getAdapter

`getAdapter` = `twisted.python.components.AdapterRegistry.getAdapter`

### IResource

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.web.resource.IResource'>

Generated by Epydoc 1.1 on Thu May 8 13:16:59 2003 | http://epydoc.sf.net